% todo(8)
%
% November 2020

# NAME

todo -- A wrapper utilty for todo.txt

## SYNOPSIS

`todo \<arguments\>`

## DESCRIPTION

This utility acts as a wrapper for _todo.txt_. The _todo.txt-base_ _post_ hooks are called after.

The _\<arguments\>_ are passed to _todo.txt_.

## SEE ALSO
todo.txt-base(8), vitodo(8), edittodo(8), listtodo(8), todo.txt-base(5), todo.txt-helper(8)
